@charset "UTF-8";
/* CSS Document */
* { 
	margin: 0 auto;
    padding: 0;
    list-style: none;
	/*font-size: 12px;*/
	font-family: "Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif;
}
body{font-family: "微软雅黑"; background-image: url(https://cdn-ali.aecichina.com/aecichina_web/home/images/2019/bg.png); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;  height:100%; }
/*.header{width: 100%;height: 210px; background: #00002d;margin: 0 auto; padding: 0;}*/
.header-photos{width: 1920px; height: 210px; margin: 0 auto;}
.dahuidizhi{width: 100%; height: 100%; margin: 0 auto;}
.dh-box{width: 1200px; height: 100%; margin: 0 auto; margin-top: 56px; overflow:hidden;}
.dh-biaoti span{font-size: 32px;  text-align: center; display: block; color: aliceblue; font-weight: 600}
.dh-biaoti .bt-jianbian{width: 120px; height: 5px; background:linear-gradient(to right,#df1dda,#1f61f9); margin-top: 8px;}
.map{width: 1200px; height: 470px; margin: o auto; margin-top: 20px;}
.dz-xinxi{float: left; margin-top: 20px; overflow:hidden}
.shijian{float: left; }
.shijian  img{float: left;}
.shijian span{font-size: 18px; color: aliceblue; float: left; margin-left: 12px; font-weight: 800}
.dz{float: left; margin-left: 80px}
.dz  img{float: left;}
.dz span{font-size: 16px; color: aliceblue; float: left; margin-left: 12px; font-weight: 400}
.jiaotong{width: 100%; height: 100%;  overflow:hidden;}
.jt-box{width: 1200px; height: 100%; margin: 0 auto; margin-top: 120px; overflow:hidden;}
.jt-biaoti span{font-size: 32px;  text-align: center; display: block; color: aliceblue; font-weight: 600}
.jt-jianbian{width: 120px; height: 5px; background:linear-gradient(to right,#df1dda,#1f61f9); margin-top: 8px;}
.feiji{width: 1200px; height:180px; margin-top: 72px;}
.fj-icon{width:100px; height: 100px; float: left;}
.fj-icon p{font-size: 30px; color: aliceblue; text-align: center; margin-top: 6px; font-weight: 600;}
.fj-text{float: left; margin-left: 56px;}
.fj-text p{font-size: 18px; color: aliceblue; font-weight: 800;}
.fj-text span{font-size: 18px; color: #999999; float: left; margin-top: 16px;}
.huoche{width: 1200px; height: 200px; margin-top: 72px;}
.huichang{width: 1200px; height: 100%; margin-top: 120px; }
.hc-box{width: 1200px; height: 100%; margin: 0 auto; overflow:hidden;}
.img-text{width:1200px; height: 100%; margin-top: 44px;}
.img-text img{float: left;}
#wrap{word-wrap:break-word; width:600px; margin-left:600px; color: #fafafa; font-size: 18px; line-height: 36px; font-weight: 400; }
.jiudian{width: 100%; height: 100%; margin-top: 64px; }
.jiuidan-box{width: 1200px; height: 100%;  overflow:hidden;}
.jd-img{width: 100%; height: 100%; overflow: hidden;}
.jd-img .img-one{float: left}
.jd-img .img-two{float: left; margin-left:14px;}
#wra{word-wrap:break-word; width:1200px; float: left; color: #fafafa; font-size: 16px; line-height: 36px; font-weight: 400; margin-top: 20px; }
.dibu{width: 100%; height: 172px; margin-top: 120px;}
.dibu-img{width:1920px; height: 172px; margin: 0 auto; }
.dz-name{    margin-top: 56px; overflow: hidden; margin-bottom: 16px}
.dz-l{float: left; }
.dz-l span{font-size: 18px; color: aliceblue; float: left; font-weight: 800; line-height: 32px;}





















